<resources>
    <string name="ys_mt_video_param_set">视频参数设置</string>
    <string name="ys_mt_video_big_param_set">大码流参数设置</string>
    <string name="ys_mt_video_small_param_set">小码流参数设置</string>
    <string name="ys_mt_video_share_param_set">屏幕共享参数设置</string>

    <string name="ys_mt_line_select_set">线路选择</string>
    <string name="ys_mt_line_outside">外网</string>
    <string name="ys_mt_line_inside">内网</string>
</resources>